TSORT(1)

NOMBRE
tsort - ejecuta ordenamientos de forma topológica

SINOPSIS
tsort [OPCIÓN] [FICHERO]

DESCRIPCIÓN

Escribe una lista completamente ordenada consistente con el orden parcial en FICHERO.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Mark Kettenis.

INFORMAR DE ERRORES
Informar de errores en el programa a: bug-coreutils@gnu.org
GNU coreutils página inicial: <https://www.gnu.org/software/coreutils/>
Ayuda general sobre el uso de software de GNU: <https://www.gnu.org/gethelp/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/tsort>
también disponible localmente ejecutando: info '(coreutils) tsort invocation'

Empaquetado en Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo.
NO HAY GARANTÍA, en la medida permitida por la legislación.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.